@charset "utf-8";

/* --------------------------------------------------
   PC styles from ../delivery_pc.css
-------------------------------------------------- */
@media print, screen and (min-width: 640px) {
	/* -------------------------------------------------- */
	/* 宅配買取 */
	/* -------------------------------------------------- */
	/* メインイメージ */
	.fv {
		background-image: url(../../img/fv_bg_delivery.webp);
	}
	
	#delivery1 {
		width: 1000px;
		margin: 0 auto;
	}
	
	.mainContentHead {
		text-align: center;
		font-size: 4.2rem;
		line-height: 1.4;
		letter-spacing: 0.060em;
		color: #dac495;
		text-shadow: 0px 0px 15px rgba(255, 220, 154, 1);
		padding-bottom: 35px;
	}
	
	.mainContentBody {
		padding: 0 100px;
		margin-bottom: 60px;
	}
	
	.mainContentBody p {
		font-size: 2.0rem;;
		line-height: 1.25;
		margin-bottom: 1em;
	}
	
	#konpouLink {
		text-align: center;
		padding-bottom: 60px;
	}
	
	#konpouLink .linkSquare {
		width: 440px;
		height: 80px;
	}
	
	#konpouLink .linkSquare .linkSquareTxt {
		font-size: 1.8rem;
		line-height: 80px;
		letter-spacing: 0.275em;
	}
	
	.treePoint {
		width: 100%;
		margin-bottom: 65px;
	}
	
	.treePointInner {
		width: 1000px;
		margin: 0 auto;
		text-align: center;
	}
	
	.treePointList {
		display: table;
		border-spacing:25px;
	}
	
	.treePointList li {
		display: table-cell;
		background-color: #fff;
		width: 33.33%;
		padding: 30px 30px 20px 30px;
		border: solid 3px #dac495;
	}
	
	.treePointTxt {
		font-size: 2.2rem;
		line-height: 1.182;
		letter-spacing: 0.060em;
		color: #c3b087;
		text-align: left;
		margin-top: 25px;
	}
	
	#pushMessage {
		width: 100%;
		margin-bottom: 100px;
		position: relative;
	}
	
	#pushMessageBg {
		display: table;
		width: 100%;
	}
	
	#pushMessageBg li {
		display: table-cell;
		height: 430px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#pushMessageBg1 {
		background-image: url(../../img/pushMessageBg1.webp);
	}
	#pushMessageBg2 {
		background-image: url(../../img/pushMessageBg2.webp);
	}
	#pushMessageBg3 {
		background-image: url(../../img/pushMessageBg3.webp);
	}
	
	#pushMessageTxt {
		width: 940px;
		height: 165px;
		background-color: rgba(0, 0, 0, 0.5);
		position: relative;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
			-webkit- transform: translateY(-50%) translateX(-50%);
	}
	
	#pushMessageTxt p {
		font-size: 3.0rem;
		line-height: 1.34;
		letter-spacing: 0.060em;
		color: #fff;
		text-align: center;
		position: absolute;
		width: 100%;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
			-webkit- transform: translateY(-50%) translateX(-50%);
	}
}

/* --------------------------------------------------
   SP styles from ../delivery_sp.css
-------------------------------------------------- */
@media screen and (max-width: 639px) {
	/* -------------------------------------------------- */
	/* 宅配買取 */
	/* -------------------------------------------------- */
	/* メインイメージ */
	#spFv {
		background-image: url(../../img/fv_bg_delivery.webp) ;
	}
	
	
	#delivery1 {
		width: 100%;
		margin: 0 auto;
	}
	
	.mainContentHead {
		text-align: center;
		font-size: 2.4rem;
		line-height: 1.4;
		letter-spacing: 0.060em;
		color: #dac495;
		text-shadow: 0px 0px 15px rgba(255, 220, 154, 1);
		padding: 15px 0 15px;
	}
	
	.mainContentBody {
		padding: 0 15px;
		margin-bottom: 0px;
	}
	
	.mainContentBody p {
		font-size: 1.2rem;;
		line-height: 1.25;
		margin-bottom: 1em;
	}
	
	
	#konpouLink {
		text-align: center;
		padding: 0 15px 15px 15px;
	}
	
	#konpouLink .linkSquare {
		width: 100%;
		height: 50px;;
	}
	
	#konpouLink .linkSquare .linkSquareTxt {
		font-size: 1.3rem;
		line-height: 50px;
		letter-spacing: 0.275em;
	}
	
	
	.treePoint {
		width: 100%;
		margin-bottom: 30px;
		padding: 0 10px;
	}
	
	.treePointInner {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	
	.treePointList {
		display: table;
		border-spacing: 5px;
	}
	
	.treePointList li {
		display: table-cell;
		background-color: #fff;
		width: 33.33%;
		border: solid 1px #dac495;
		padding: 5px;
	}
	
	.treePointList li img {
		width: 100%;
		height: auto;
	}
	
	.treePointTxt {
		font-size: 1.0rem;
		line-height: 1.182;
		letter-spacing: 0.060em;
		color: #c3b087;
		text-align: left;
		margin-top: 5px;
	}
	
	#pushMessage {
		width: 100%;
		margin-bottom: 40px;
		position: relative;
	}
	
	#pushMessageBg {
		display: table;
		width: 100%;
	}
	
	#pushMessageBg li {
		display: table-cell;
		height: 150px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#pushMessageBg1 {
		background-image: url(../../img/pushMessageBg1.webp);
	}
	#pushMessageBg2 {
		background-image: url(../../img/pushMessageBg2.webp);
	}
	#pushMessageBg3 {
		background-image: url(../../img/pushMessageBg3.webp);
	}
	
	#pushMessageTxt {
		width: 100%;
		height: 70px;
		background-color: rgba(0, 0, 0, 0.5);
		position: relative;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
			-webkit- transform: translateY(-50%) translateX(-50%);
	}
	
	#pushMessageTxt p {
		font-size: 1.5rem;
		line-height: 1.34;
		letter-spacing: 0em;
		color: #fff;
		text-align: center;
		position: absolute;
		width: 100%;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
			-webkit- transform: translateY(-50%) translateX(-50%);
	}
	
	
	
	
	
	
	
	/*
	#delivery1 {
		padding: 10px;
	}
	
	#delivery1 h2 {
		padding-bottom: 20px;
	}
	
	#deliveryImg1 {
		width: 60%;
		margin: 0 auto 30px;
	}
	
	#deliveryPoint {
		padding: 10px;
	}
	
	#deliveryTxt p {
		padding-bottom: 10px;
	}
	
	#deliveryTxt span {
		color: #a40000;
	}
	*/
}
